<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <record id="action_marketplace_order" model="ir.actions.act_window">
            <field name="name">Orders</field>
            <field name="res_model">marketplace.order</field>
            <field name="view_mode">list,form</field>
            <field name="help" type="html">
                <p class="o_view_nocontent_smiling_face">
                    Create your first marketplace order!
                </p>
            </field>
        </record>
    </data>
</odoo>
